
.copy {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#modal.hidden {
    display: none;
}

.block {
    overflow: hidden;
}


#modal {
    display: flex;     
    justify-content: center;     
    align-items: center;     
    position: absolute;     
    left: 0;     
    top: 0;     
    z-index: 1;     
    width: 100%;     
    height: 100%;   
    overflow: hidden;  
    background-color: rgba(0,0,0,0.8);         
    text-align: center;
}



.titolo {
    color:#ffffff;
    font-family: 'Bebas Neue', cursive;
    text-align:left;
    font-size: auto;
    
}
#title{
    margin: 0 auto;
    position: relative;
    margin-left: 15px ;
}

#menu{
    height: 80px;
    background-color: #141518;
    margin: 0 auto;
    display:flex;
    align-items: center;
    justify-content: space-around;
    font-family: 'Bebas Neue', cursive;
    padding-right: 30px;
    z-index: 0;
    position: initial;
    border-bottom: 2px solid white;
    top:0;
    left:15px;
}

#logo img {
    margin-left: 35px;
    width: 45px;
    height: auto; 
    float: right;
    cursor: pointer;
}


.sezioneMenu{
    width:fit-content;
    margin:0 10px;
    font-size:22px;
    color: #E5393D;
    cursor: pointer;

}
.sezioneMenu:hover{
    transform:scale(1.1);
}
#sezioneCorrente{
    font-size:25px;
    color:#ffffff
}

#parteuno {
    text-align: center;
    margin: 0 auto;
    font-family: 'Bebas Neue', cursive;
    text-align:center;
    position: relative;
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    
}

.scritta1 {
    margin: 25 auto;
    color: #E5393D;
    font-size:20px;
    align-items: center;
    text-align: center;
}

.scritta2 {
    font-family: Roboto;
    font-weight: bold;
    margin-top: -20px;
    color: white;
    font-size: 30px;
}
.scritta3 {
    font-family: Roboto;
    margin-top: -20px;
    color: white;
    font-size: 15px;
}

#bottoni {
    position: relative;
    margin: auto;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;

}
#bottoneds:hover{
    background: white;
    color: black;
    transition: all 0.2s ease-in-out;
}

#bottoneds {
    border: 1px solid white;
    color: white;
    display:flex;
    font-family: Roboto;
    font-weight: bold;
    align-items: center;
    border-radius: 5px;
    width: 150px;
    height: 40px;
    cursor: pointer;
}

#bottoneds img{
    margin-left: 15px;
    width: 35px;
    height: auto; 
    float: right;


}
#bottonesu:hover{
    background: white;
    color: black;
    transition: all 0.2s ease-in-out;
}
#bottonesu {
    border: 1px solid white;
    display:flex;
    justify-content: center;
    align-items: center;
    font-family: Roboto;
    font-weight: bold;
    align-items: center;
    text-align: center;
    border-radius: 5px;
    width: 150px;
    height: 40px;
    color: white;
    cursor: pointer;
    margin-left: 20px;

}

#bottonechiudi:hover{
    background: white;
    color: black;
    transition: all 0.2s ease-in-out;
}
#bottonechiudi {
    border: 1px solid white;
    display:flex;
    justify-content: center;
    align-items: center;
    font-family: Roboto;
    font-weight: bold;
    align-items: center;
    text-align: center;
    border-radius: 5px;
    width: 150px;
    height: 40px;
    color: white;
    cursor: pointer;
    margin-left: 20px;

}

#parte2 {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
}


#rettangolo1 {
    position: relative;
    width: 300px;
    height: 475px;
    border: 1px solid white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px white;
    
}

#rettangolo1 img{
    border-radius: 10px;
    position: relative;
    margin: 0px;
    margin-top: 10px;
    margin-left: 10px;
    width: 280px;
    height: 350px;
    cursor: pointer;
}


#rettangolo2 {
    position: relative;
    width: 300px;
    height: 475px;
    border: 1px solid white;
    border-radius: 10px;
    margin-left: 25px;
    box-shadow: 0px 0px 10px 0px white;
}

#rettangolo2 img{
    border-radius: 10px;
    position: relative;
    margin: 0px;
    margin-top: 10px;
    margin-left: 10px;
    width: 280px;
    height: 350px;
    cursor: pointer;
}

#rettangolo3 {
    position: relative;
    width: 300px;
    height: 475px;
    border: 1px solid white;
    border-radius: 10px;
    margin-left: 25px;
    box-shadow: 0px 0px 10px 0px white;
}


#rettangolo3 img{
    border-radius: 10px;
    position: relative;
    margin: 0px;
    margin-top: 10px;
    margin-left: 10px;
    width: 280px;
    height: 350px;
    cursor: pointer;
}

#help {
    position: absolute;
    margin: 0 10px;
    bottom: 25px;
    font-family: Roboto;
    color: white;
    text-align: center;
    font-size: 15px;
}

#search {
    position: absolute;
    margin: 0 10px;
    bottom: 25px;
    font-family: Roboto;
    color: white;
    text-align: center;
    font-size: 15px;
}

#mash {
    position: absolute;
    margin: 0 10px;
    bottom: 25px;
    font-family: Roboto;
    color: white;
    text-align: center;
    font-size: 15px;
}

body {
    background-color: #1b1c1f;
    margin: 0px;
}


footer {
    position: relative;
    font-family: Roboto;
    display: flex;
    align-content: center;
    justify-content: space-between;
    width: 100%;
    height: 102px;
    background-color: #141518;
    bottom: -25px;
}

.menuf {
    position: relative;
}

.sezioneMenuf{
    position: relative;
    text-align: center;
    width:fit-content;
    font-size:15px;
    margin: 5px auto;
    color: #E5393D;
    cursor: pointer;
    top: 16.6%;

}
.sezioneMenuf:hover{
    transform:scale(1.1);
    color: white;
}

.logoatext{
    position: relative;
    margin-left: 35px;
    color: white;
    font-style: bold;
    display: flex;
    align-items: center;
}

#copyright{
    float: right;
    color: white;
    position: relative;
    display: flex;
    align-items: center;
    right: 35px;
}

.logoatext img{
    position: relative;
    margin-right: 30px;
    height: 80px;
    width: auto;
}

body::-webkit-scrollbar {
    width: 10px;
}   
body::-webkit-scrollbar-track {
    border-radius: 10px;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}  
body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #E5393D;
}

@media (max-width: 1000px){
    #parte2{
        flex-direction: column;
        margin: 0 auto;
    }
    #rettangolo1{
        margin: 0 auto;
        margin-top: 50px;
    }
    #rettangolo2{
        margin: 0 auto;
        margin-top: 50px;
    }
    #rettangolo3{
        margin: 0 auto;
        margin-top: 50px;
    }
    .scritta3{
        width: 450px;
    }
    #copyright{
        width: 175px;
        text-align: center;

    }
    #footerbot{
        display: none;
    }
}

@media (max-width: 500px){
    /*!inizio rettangoli*/
    #parte2{
        flex-direction: column;
        margin: 0 auto;
    }
    #rettangolo1{
        margin: 0 auto;
        margin-top: 50px;
    }
    #rettangolo2{
        margin: 0 auto;
        margin-top: 50px;
    }
    #rettangolo3{
        margin: 0 auto;
        margin-top: 50px;
    }
    /*!fine rettangoli*/
    .scritta3{
        width: 290px;
    }
    .scritta2{
        width: auto;
    }
    #copyright{
        margin: 0 auto;
        margin-right: 15px;
        height: 100px;
        text-align: center;
    }
    #footerbot{
        display: none;
    }
    .titolo{
        display: none;
    }
    .logoatext{
        margin-top: 15px;
        height: 80px;
        width: 80px;
    }
    #menuf{
        height: 100px;
        width: 80px;
        margin: 0 auto;
        position: absolute;
        margin-top: 100px;
    }
    footer{
        margin: 0 auto;
        height: 200px;
        width: auto;
        display: flex;
        justify-content: space-around;
        
    }
    html{
        width: auto;
    }
}
